;Configurazione IOB-WIN GENERALE
[BRANCH]
NAME=master

[SERVER]

; Server Steamware
MPIP=10.74.82.218
MPURL=/MP/IO
CMDREBO=/IOB/sendRebootGateway?GWIP=
CMDIOB2CALL=/IOB/getIob2call?GWIP=

;Client Install
CLI_INST=SteamWareSim

[IOB]         
;--- TEST sul campo
; SIMULAZIONE verso server ufficio
;STARTLIST=SIMUL_01,SIMUL_02,SIMUL_03,SIMUL_04
;STARTLIST=PIZ09
;STARTLIST=VL25
;STARTLIST=SIMUL_03
;STARTLIST=GIACO_CEDAX_001
;STARTLIST=GIACO_ICOEL_002
;STARTLIST=GIACO_CENTERFRIGO
;STARTLIST=GIACO_NWSE
;STARTLIST=SIM_DP_01
;STARTLIST=WPS
;STARTLIST=FINASSI_HELPI_01
;STARTLIST=FINASSI_OMP_01
;STARTLIST=BAGLIETTO_CIMOLAI_01
;STARTLIST=GIACO_SAIM_003
;STARTLIST=PIZ09
;STARTLIST=IMI_RIMOR_SAB_01
;STARTLIST=IMI_RIMOR_SAB_02
;STARTLIST=IMI_RIMOR_VER_01
;STARTLIST=IMI_RIMOR_VER_02
;STARTLIST=IMI_PAMA_392
;STARTLIST=Tend_FIMAT_01
;STARTLIST=PIZ10
;STARTLIST=IMI_SOITAAB_Z2342_02
;STARTLIST=IMI_GOMBA
;STARTLIST=SIMUL_02
;STARTLIST=SIM_DP_01
;STARTLIST=FTP_SONATEST
;STARTLIST=L020
;STARTLIST=PING
;STARTLIST=VL27

;NB: mettere copy always ai file di conf x fare test...
;STARTLIST=2014
;STARTLIST=Tend_RAMA_10_47
;STARTLIST=3024-PING
;STARTLIST=2015
;STARTLIST=3024
;STARTLIST=SIMUL_01
;STARTLIST=WPS
STARTLIST=FTP-PING


MAXCNC=10